10 Replies Latest reply: Oct 31, 2017 9:00 AM by Prashant Sancheti RSS

    Date range picker for QlikSense 3.0

    Pavan Nelluri

      Hi Every One,

       

      I have a date range selector extension for Qlik Sense 2.1, However, it is not compatible with Qliksense 3.0. Any one in community help in finding date range selector extension for Qlik Sense 3.0 that would work fine. Or else, any suggestions to debug existing extension to be compatible with QS 3.0?


      Thanks in advance